version: 1.3.25
files:
  - url: Sdui Desktop App Setup 1.3.25.exe
    sha512: /MFmN7EJCskzaxOZ+57kbOUvp464R6mPoV0+t/UoUk8WT9rbykptn76wL1yM33gaLMINpvvGN+FGt22Zz+9oxQ==
    size: 46592715
path: Sdui Desktop App Setup 1.3.25.exe
sha512: /MFmN7EJCskzaxOZ+57kbOUvp464R6mPoV0+t/UoUk8WT9rbykptn76wL1yM33gaLMINpvvGN+FGt22Zz+9oxQ==
releaseDate: '2022-03-22T11:02:23.511Z'
